Subject: B-17 Walk around captions
From: Rob Minks <[email-masked]>
To: [email-masked]
Date: Tue, 21 Nov 2000 14:24:43 -0700

1.	Nose Art just below Navigators windows.  Browning .50 caliber
machine gun mounted in left cheek window.  Chin turret in lower right
corner.
2.	Super charger air intakes on root of left wing which supply air to
the inboard engine at high altitude.
3.	Left main landing gear.
4.	Bombardier's seat looking forward from the navigator's station.  The
Norden bomb sight is mounted just in front of the seat.  The Bombadiers
panel is to the left of the seat.  The gun sight for the twin .50's in the
chin turret is above the seat and bomb sight.  The handles that controlled
the chin turret is to the right of the seat and was swiveled down in front
of the seat when in use.
5.	Left side of bombardier's station and part of the navigator's table.
The left cheek .50 caliber machine gun is in the center of the picture.
6.	Right side of the bombardier's station.  The ammunition box and belt
are shown connected to the right cheek gun.
7.	Pilots forward panel.  Shows a mixture of original and modern
instruments.  The navigation and communication radios in the middle of the
panel are modern additions.  The green handles on the lower console are the
throttles for the four engines.
8.	Co-pilots panel showing modern and original instruments.
9.	Center console between pilots.  The lower handles are the propeller
pitch controls.  The four large handles are the throttles and behind them
are the fuel mixture controls.
10.	Radio operators seat.  This crewman originally controlled the radios
and received all communications which he relayed to the pilot through the
intercom.  
11.	Looking down through the open bomb bay doors.  Bomb stations are
numbered on the bomb racks.
12.	Vintage radios at the radio operators station.
13.	Radio operators table showing a large black radio and the operators
oxygen instruments and hook up.
14.	Looking forward from radio room through bomb bay and into the
cockpit.
15.	One of the two waist gun positions.  The ammunition box is in the
foreground and to the right is a yellow oxygen tank.  The .50 caliber
Browning machine gun is in the center.  Early model B-17's had open waist
positions but the later models had a Plexiglas window installed.
16.	The retractable tail wheel assembly.  The view is looking back past
the wheel to the tail gunners station from the waist gunners positions.
17.	The interior of the ball turret.  The seat is to the right and the
gun sight is to the left.  The gunner looked out of the round window at the
bottom.
18.	Exterior view of the ball turret with the hatch open.  The gunner
would enter the turret after the plane was airborne by rotating the hatch up
into the plane and climbing in.
19.	Exterior view of the left side of the nose of the plane.  It shows
the hatch used by the pilots, navigator, bombardier and engineer to enter
the aircraft.  Also shown is the left cheek gun and the chin turret.
20.	Nose position showing the barrels of the twin .50's mounted in the
chin turret.  The Norden bomb sight is right in front of the bombardier's
seat and is visible through the triangular center window section.  The gun
sight for the turret is at the top and the handle controls are to the left.

I saw that there were no captions and that I knew what most of the object in
the pictures were so I thought I'd send these in.  

Rob Minks